#PromDealName{background-color:#939496;float:left;display:inline;font-size:17px;text-align:center;width:100%;height:30px;color:#ebce34;padding-top:7px;}
#PromDealNameList{background-color:#939496;font-size:15px;text-align:center;width:100%;height:25px;color:#ebce34;padding-top:7px;}
#ProdDetails{width:60%;}
.ProdDetails{width:60%;}

.RProdDetails{float:right;font-size:10px;}

.PDCell,.PDCell td {background-color:#ab8083;color:white;font-size:10px;}
.PDDCell,.PDDCell td {background-color:white;color:black;font-size:10px;}

/* Grid View Page Styles */
.GridCell{padding:6px;width:22%;vertical-align: top;border:1px solid #c6c7c7;display:inline-block;background-color:#fafafb;margin-right:1%;margin-top:1%;}
.ProdImage{height:89px;margin-top:1%;width:100%;background-color:white;box-shadow:2px 2px 0px 0px grey inset;padding-top:1%;}
.ProdDesc{margin-top:1%;width:100%;height:63px;color:#791028;height:11%;}
.ProdPrice{width:100%;color:white;font-size:19pt;margin-bottom:2%;padding-top:11px;padding-bottom:11px;background-color:#660033;
-webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -ms-border-bottom-left-radius: 10px;
    -o-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -ms-border-top-left-radius: 10px;
    -o-border-top-left-radius: 10px;
    border-top-left-radius: 10px;

     -webkit-border-top-right-radius: 10px;
        -moz-border-top-right-radius: 10px;
        -ms-border-top-right-radius: 10px;
        -o-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    
    -webkit-border-bottom-right-radius: 10px;
       -moz-border-bottom-right-radius: 10px;
        -ms-border-bottom-right-radius: 10px;
        -o-border-bottom-right-radius: 10px;
        border-bottom-right-radius: 10px;

-webkit-border-top-right-radius: 10px;
        -moz-border-top-right-radius: 10px;
        -ms-border-top-right-radius: 10px;
        -o-border-top-right-radius: 10px;
    border-top-right-radius: 10px;}

::-webkit-input-placeholder { /* Chrome */
  color: #dcddde;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #dcddde;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #dcddde;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #dcddde;
  opacity: 1;
}
:-ms-input-placeholder { /* IE10–11 */

 color: #dcddde !important;
  opacity: 1 !important;
}

/************** Category Management *************************/

.CatLinks A:link {
	text-decoration: none;
	color : #000;
	font-size:30px;

}

.CatLinks A:hover {
	text-decoration: none;
	color : #000;
	font-size:30px;
	

}

.CatLinks A:active {
	text-decoration: none;
	color : #000;
	font-size:30px;

}

.CatLinks A:visited {
	text-decoration: none;
	color : #000;
	font-size:30px;

}


A:link {
	text-decoration: none;
	color : #000;
	

}
 A:active {
	text-decoration: none;
	color : #FFFFFF;
	

}

A:visited {
	text-decoration: none;
	color : #000;
	

}
/**************************************************************/

.styled-select select {

	background:transparent;
	background-color: rgb(126,19,52);
	height:34px;
	color:white;
	font-size:15px;
}

.styled-select option {
	background:transparent;
	background-color: rgb(126,19,52);
	color:white;

}

/************ Template Layout Styles *************************/
div#MustStockCheck {
	background-color : #c9c6c6;
	color : black;

}
div#content {
	font-family: Arial, Helvetica, sans-serif;
	color : #666666; line-height : 1.4em; font-size:15px;
	margin: 0px 0px 0px 0px;
	min-width:140px;
	width:100%;
	float: left;
	background-color:white;
}
div#content p {
	font-family: Arial, Helvetica, sans-serif;
	color : #666666; line-height : 1.4em; font-size:15px;
	font-weight: normal;
}


div#left {
	float: left;
	width: 160px;
	margin: 3px 5px;
}

div#right {
	float: right;
	/*width: 150px;*/
	
	margin: 3px 5px;
}


/**************************************************************/




LI { text-align : left; 
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;

PADDING-BOTTOM: 0px; 
MARGIN: 0px; 
PADDING-TOP: 0px; 

list-style : url(/images/plus.gif); 
} 
tr.barcodewizardtitle {
	background-color: #254da0;
	border: 1px solid #768fc8;
	

}


div.Menubar tr.Menubar{

background-image:url('/images/menubarcolour.jpg');
background-repeat:repeat-x;

}

td.ProductBoxes{
	color : #333333;
	font-size:14px;
	font-family: Verdana, Geneva, sans-serif;

}


td.login {
	color:#8a263B;
	padding : 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	
	}
	
input.login{
	color:#8a263B;
	padding : 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	/*width:200px;*/
	
	
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;

}
table.barcodewizardbody{
	padding : 0px;
	border: 1px solid #768fc8;
	color : #ffffff;

}
a.topmenu{
	background="white";
	color="#8A263B";
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
}
a.prodsel {
	color: black;
	cursor : pointer;
	/*font: bold 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif;*/
	/*text-decoration: none;*/

}

/** Style Sheet Entry For The Search Box **/
.search {
	padding : 0px;
	font-family: Arial, Helvetica, sans-serif;
	color : #666666; 
	font-size:16px;
	
	color:#8a263B;
		padding : 2px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:25px;
		/*width:200px;*/
		
		
		border: 1px solid #ccc;
		border-radius: 4px;
	box-sizing: border-box;

	}
a.ProdGroupBar {
	color:#FFFFFF;
	
	text-decoration: none;
}


tr.ProdGroupBar{
	background-color:"#923444";
	
	font-size:14px;
	font-family: Verdana, Geneva, sans-serif;
	color:#FFFFFF;
	padding:5px;
	}
	
tr.ProdGroupBar2{
	background-color:"#000000";
	font-size:14px;
	font-family: Verdana, Geneva, sans-serif;
	color:#FFFFFF;
	padding:5px;


}
	
#content2 { clear : both;  color : #666666; line-height : 1.4em; font-size:12px;}
#content2 p.top-bold { font-weight : bold;  }
#content2 h1 { color : #b39463; font-size : 20px; }

#left img.col { margin-left : 10px;}
#left img.close { margin : 0; }
#footer { 
	border-top : 1px solid #002034; 
	border-bottom : 1px solid #002034; 
	margin : 0 20px 0 20px;
	background-color:white;
	height : 30px;
}

div.testi {
	border-top : 1px solid #999999;
	/*padding : 12px 24px 12px 24px;*/
	line-height : 1.6em;
	}
	
	#content p.maintext { font-size:16px;}
	#content p.person {font-size : 13px; color : #b39463; margin-top : 12px; padding-top : 0; padding-bottom : 0px; line-height : 1.2em;}	
	#content p.company {font-size : 13px; color : #002034; padding-top : 0; padding-bottom : 0px;  line-height : 1.2em;}
	
#test{
 	BORDER-BOTTOM: #002034 1px solid;
    PADDING-BOTTOM: 15px;
    MARGIN: 6px 20px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 0px;
    HEIGHT: 25px;
    CLEAR: both;
    BORDER-TOP: #002034 1px solid;
    PADDING-TOP: 10px
    }
div.prodsel {
	color: black;
	cursor:pointer;
	font: bold 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
td.prodsel {
	color: black;
	cursor:pointer;
	font: bold 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div.ibTitle {
	padding-top:3px;
	padding-left:2px;
	border: 1px solid black;
	
	background-color : #002b55;
	color:white;
	font: normal 10pt Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	height:20px;

}

div.ib1 {
	background-color: #ffffff;
	/*border: 1px solid black;*/
	
}


div#head {
	/*height: 120px;*/
	/*background-color : #002b55;*/

}
div#det{
	margin: 10px;
	/*border: 1px solid #8D1789;*/
	width:  500px;
	float:left;
}



table.LoginTable {
	margin-top:60px;
	color:#ffffff;
	font: normal 20pt Verdana, Arial, Helvetica, sans-serif;
	

}





div#Pic{
	margin-top: 65px;
	width:  200px;
	height: 275px;	
}


div.LogoTitle{
	padding-top:3px;
	padding-left:265px;
	color:black;
	font: normal 24pt Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	
	}



/*##############*/

div#banner {
	float: right;
	margin-top: 5px;
}

div#nav {
	background-color: #ffffff;
	border: 1px solid;
	text-align: left;
	text-decoration: none;
	color:black;
	
		 FONT-SIZE: 12px;
		    FONT-WEIGHT: bold;
    BORDER-RIGHT: #cccccc 1px solid;

}

div#navitems a {
	margin-left: 25px;
	text-align: center;

	font: normal 10pt/2.5em  Arial, Helvetica, sans-serif;
	font-weight: bolder;

	color: black;

	z-index: 1;
	text-decoration: none;
	
	
	

}


div#bread {
	
	background-color: #002b55;
	align:left;
}


div.ob1 {
	background-color: #264da0;
	margin-bottom: 5px;
	padding: 5px;
}



div.ob2 {
	background-color:#2B4C9B;
	margin-bottom: 5px;
	padding: 5px;
}

div.ib2 {
/*	background-color: #9C8E2A;*/
        background-color:#768fc8;
	border: 1px solid ;
	
}

div.ib3 {
        background-color : #768fc8;
        border: 1px solid;
        }


body {
	background-color: #dcddde;
	margin: 0px;
	padding: 0px;
	/*width:498px;*/
}

.body2 {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}

p.bread {
	color: #fff
}

 li, label {
	font: normal 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif;
	margin: 8px 2px;
}

div.white {
	color: blue;
	font: normal 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif;
}

div#bread p {
	font: normal 7pt/1.5em Tahoma, Arial, Helvetica, sans-serif;
	padding: 4px 2px;
}

div#bread a {
	font: normal 7pt Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

h1, h2 {
	
	color: #FFFFFF;
	font: normal 14pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px 0px 10px 0px;
	/*margin-left : 200px;*/
}

form {
	margin: 0px 5px;
}

a img {
	border: 0px;
}

img.add {
	cursor:pointer;
}
img.deal {
	border: 1px solid #666;
}

a.options {
	color: black;
	font: bold 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif;
	PADDING-LEFT: 0px;
	text-decoration: none;
}

a.options:hover {
	color :#000000;
		font: bold 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif,underline;
		text-decoration:underline;
	/*background-color : #264DA0;*/
}

a.productsel {
	color: #2B4c9B;

	font: bold 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.productsel:hover {
	color :#000000;
	font: bold 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif,underline;
	text-decoration:underline;
	background-color : #2B4c9B;
}
a.products {
	color:#2B4C9B;
	font: bold 8pt/1.5em Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div#navitems img {
	margin: 1px 18px 0px 0px;
}

td.deal {
	background-color: #eee;
	border: 1px solid #F5BDF0;
	margin: 5px 10px 5px 0px;
	padding: 5px;
}

img.ttl {
	margin: 5px;
}

input, select {
	margin: 2px 0px;
	font: normal 8pt Tahoma, Arial, Helvetica, sans-serif;
}

textarea {
	font: normal 8pt Tahoma, Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	overflow: auto;
}

select {
	font: normal 8pt Tahoma, Arial, Helvetica, sans-serif;
}

input.submit {
	font: normal 10pt Tahoma, Arial, Helvetica, sans-serif;
	/*height:30px;*/
	/*padding:5px;*/
	/*margin:2px;*/
}

table {
	border-collapse: separate;
	empty-cells: show;
}

td, th {
	padding: 2px;
}

th {
	font-weight: bold;
	text-align: left;
}

.simage, .simage td {
	background-color : #FFFFFF;
}

.dcell, .dcell tr, .dcell th, .dcell td {
	border: 0.5px solid #ccc;
	background-color: #8c2232;
	color:#ffffff;
	padding: 2px;
}


.ccell, .ccell tr, .ccell th, .ccell td {
	border: 0.5px solid #ccc;
	background-color: #ea4141;
	color:#ffffff;
	padding: 2px;
}

.lcell, .lcell tr, .lcell th, .lcell td {
	border: 1px solid #ccc;
	background-color: #dcddde;
	color:#000 !important;
	padding: 2px;
}
.ucell,.ucell td{background-color:green;}
.icell, .icell tr, .icell th, .icell td {
	border: 1px solid #ccc;
	background-color: #ccc;
	padding: 2px;
}

p.dprice {
	color: #c30;
	font: bold 9pt Tahoma, Arial, Helvetica, sans-serif;
}

p.ddesc {
	color: #111;
	font: bold 9pt Tahoma, Arial, Helvetica, sans-serif;;
}
p.custName{
	color: #666;
	font: normal 7pt/1.5em Tahoma, Arial, Helvetica, sans-serif;
	text-align: right;
	margin-top: -8px;

}

table.deal p {
	margin: 3px 0px;
}

td.deal h1 {
	border-bottom: 1px solid #111;
}

div#about{
	/*border:1px solid red;*/
	clear: both;
	/*float:center;*/
	float:left;
	position: relative;
}

p {
clear:both;
}
table.MenuBar2{margin-right:1% !important;}